body {
    font-family: "Courier New", serif;
    user-select: none;
}

input {
    margin-top: 5px;
    border: none;
    border-bottom: 1px solid black;
    background: rgba(175, 172, 172, 0.1)
}

input:focus {
    outline-width: 0;
}

#mainContainer {
    border: 1px solid black;
    padding: 20px;
    border-radius: 5px;
    height: fit-content;
    width: fit-content;
    display: flex;
    flex-direction: row;
}

#decimalCont {
    width: max-content;
    padding-right: 20px;
}

#topCont {
    border: 1px solid black;
    border-radius: 2px;
    padding: 5px;
    margin-right: 20px;
    margin-bottom: 10px;
}

#botCont {
    margin-right: 20px;
}

#modeCont {
    width: fit-content;
    margin: auto;
}

#mode2DCont {
    text-align: center;
}

#mode3DCont {
    text-align: center;
}

#plotCont {
    width: 640px;
    height: 640px;
    min-width: 640px;
    min-height: 640px;
    border: 1px solid black;
}

.sectionTitle {
    margin-bottom: 5px;
}

.modeBtn {
    padding: 15px 30px;
}

#TwoDBtn {
    margin-right: 20px;
}

button.current {
    box-shadow: inset 0 0 10px 3px #3c3c3c54;
}

canvas.moving {
    cursor: move;
}

#rightCont {
    margin-left: 20px;
    padding: 5px;
    border: 1px solid black;
}

#mode2DContRight {
    text-align: center;
}

#mode3DContRight {
    text-align: center;
}
